\documentclass[10pt,a4paper]{article}
\usepackage[utf8x]{inputenc}
\usepackage{ucs}
\usepackage[english]{babel}
\usepackage{amsmath}
\usepackage{amsfonts}
\usepackage{amssymb}
\usepackage{makeidx}
\usepackage{graphicx}
\usepackage{lmodern}
\usepackage{kpfonts}
\usepackage{float}

\usepackage[left=2cm,right=2cm,top=2cm,bottom=2cm]{geometry}

\usepackage{titlesec}

\renewcommand{\o}{\circ}


% elimina newline despues de \section:
\titleformat{\section}[runin]
{\normalfont\large\bfseries}{\thesubsection}{1em}{}      


\headsep17mm
\topmargin-1cm
\hoffset -1.5cm \voffset -1cm \textwidth 17cm \oddsidemargin
1.5cm \evensidemargin 1.5cm \textheight 22.5cm

\begin{document}

\vspace{0,3cm}

\begin{center}
{\bf \Large Resoluciones seleccionadas, semana 03}
\end{center}


\vspace{0,3cm}

\section*{X.Y.Z}\emph{exo1}

\noindent
\emph{Solución:}

\end{document}
